* {
    margin: 0;
    padding: 0;
}

a img {
    border: none;
}

html {
    height: 100%;
}

body {
    font-family: Verdana,Arial,Tahoma,Geneva,sans-serif;
    font-size: 14px;
    height: 100%;
}


#conteiner {
    height: auto !important;
    height: 101%;
    min-height: 101%;
    position: relative;
    margin: 0 auto;
    width: 1280px;
    z-index: 2;
    background: url("/img/textBg_03.jpg") repeat;
}

.clear {
    clear: both;
    height: 1px;
}

.logo {
    width: 158px;
    height: 56px;
    margin: 38px 0 0 58px;
    float: left;
}

/*--------header---------*/
.header {
    background: url("/img/headerBg_01.jpg") no-repeat;
    height: 566px;
}

.headerText {
    background: url("/img/headerBg_01.jpg") no-repeat;
    height: 212px;
    border-bottom: 5px solid #0356b5;
}

.headerContent {
    width: 1050px;
    margin: 0 auto;
}
/*--------header---------*/

.slogan {
    font-size: 24px;
    font-family: Tahoma;
    color: #000000;
    font-style: italic;
    float: right;
    margin-top: 53px;
}

.razdelBlock {
    width: 926px;
    margin: 44px auto 0;
}

.razdelItem {
    float: left;
    margin: 0 30px;
    width: 248px;
    position: relative;
}

.razdelText {
    margin-top: 25px;
    text-align: center;
    text-shadow: 0 0 3px #fff;
}

.razdelText a{
    color: #000;
    text-decoration: none;
    text-shadow: 0 0 3px #fff;
}

.razdelImg {
    text-align: center;
    width: 248px;
    height: 248px;
    background: url("/img/passive_07.png") no-repeat top left;
}

.razdelLink {
    width: 248px;
    height: 248px;
    position: absolute;
    left: 0;
    top: 0;
}

.razdelImgItem {
    margin-top: 28px;
}

.razdelItem:hover .razdelImg {
    background: url("/img/passive_07.png") no-repeat bottom left;
}

.menu {
    margin-top: 34px;
}

.menu li{
    float: left;
    /*width: 173px;*/
    padding: 0 22px;
    line-height: 46px;
    text-align: center;
    position: relative;
    background: url("/img/menuPassive_07.jpg") repeat-x top left;
    border: 1px solid #a5e9fa;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(PIE.htc);
	font-size: 15px;
}

.menu li:hover{
    background: url("/img/menuPassive_07.jpg") repeat-x bottom left;
}

.menuActive {
    background: url("/img/menuPassive_07.jpg") repeat-x bottom left !important;
}

.menuAActive {
    color: #000 !important;
    text-decoration: underline !important;
}

.menu a {
    color: #fff;
    display: block;
    text-decoration: none;
}

.menu a:hover {
    color: #000;
    text-decoration: underline;
}
/*-----------content-----------*/
.contentWrap {
    background: url("/img/mainContentBg_03.png") repeat;
}

.contentWrapText {

}

.contentLeft {
    float: left;
    width: 285px;
}

.contentRight {
    float: left;
    width: 740px;
    margin-left: 20px;
}

.mainTextPage {
    margin-bottom: 30px;
}

.mainTextPage p{
    text-indent: 15px;
    line-height: 16px;
    font-size: 14px;
    padding-bottom: 8px;
}

.mainTextPage h1{
    text-align: left;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: normal;
    text-decoration: underline;
    padding-bottom: 8px;
}

.mainTextPage table td {
    padding: 2px 5px;
    border: 1px solid #000;
}

.mainTextPage h2{
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
}

.mainTextPage ul{
    padding: 0 0 8px 20px;
    font-size: 14px;
    line-height: 16px;
}

.mainTextPage ul li{
    list-style: disc !important;
    margin: 6px 0;
}

.mainTextPage ol {
    padding: 0 0 8px 20px;
    font-size: 14px;
    line-height: 16px;
}

.mainTextPage ol li{
    list-style: decimal !important;
    margin: 6px 0;
}

.mainTextPage a{
    text-decoration: underline;
    color: #000;
}

.leftMenu {
    width: 240px;
    margin: 55px auto 0;
}

.leftMenu li {
    width: 234px;
    padding: 0 10px;
    line-height: 46px;
    height: 46px;
    font-size: 14px;
    background: url("/img/menuPassive_07.jpg") repeat-x top left;
    border: 1px solid #a5e9fa;
}

.leftMenu li:hover {
    background: url("/img/menuPassive_07.jpg") repeat-x bottom left;
}

.menuLeftActive {
    background: url("/img/menuPassive_07.jpg") repeat-x bottom left !important;
}

.leftMenu a {
    color: #fff;
    display: block;
    text-decoration: none;
}

.leftMenu a:hover {
    color: #000;
    text-decoration: underline;
}

.menuLeftAActive {
    color: #000 !important;
    text-decoration: underline !important;
}

.brCrump {
    margin: 55px 0 35px;
    font-size: 14px;
    color: #444444;
}

.brCrump a{
    color: #444444;
    text-decoration: none;
}

.brCrump a:hover{
    text-decoration: underline;
}

.content {

}

.pageContactBlockPhone {
    font-size: 26px;
    color: #fff;
    font-family: tahoma;
    font-style: italic;
    padding-bottom: 20px;
}

.pageContactBlockPhone a {
	color: #fff;
	text-decoration: none;
}

.pageContactBlockEmail {
    font-size: 18px;
    color: #fff;
    font-family: tahoma;
    padding-bottom: 20px;
}

.pageContactBlockEmail a {
	color: #fff;
	text-decoration: none;
}


.pageContactBlockRab {
    font-size: 24px;
    color: #fff;
    font-family: tahoma;
}

.pageContactBlock {
    background: url("/img/pageContactBg_07.png") repeat;
    width: 712px;
    padding: 40px;
    margin-bottom: 40px;
}

.mainblock {
    width: 407px;
    height: 227px;
    float: left;
    margin: 0 25px;
    position: relative;
    background: #fff;
    box-shadow: 0px 0px 6px #000;
    -moz-box-shadow: 0px 0px 6px #000;
    -webkit-box-shadow: 0px 0px 6px #000;
    behavior: url(PIE.htc);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    behavior: url(PIE.htc);
}

.mainBlockImg {
    position: absolute;
    left: -35px;
    top: -65px;
}

.mainBlockImg2 {
    position: absolute;
    right: -35px;
    top: -65px;
}

.mainblockzag {
    text-align: center;
    padding: 55px 0;
    text-decoration: underline;
    font-size: 18px;
}

.mainBlockCont {
    width: 914px;
    margin: 0 auto 40px;
}

.mainText {
    color: #fff;
    width: 870px;
    margin: 0 auto 60px;
    text-align: justify
}

.mainText h2{
    padding-bottom: 8px;
	font-size: 18px;
    margin: 10px;
}

.mainText h3{
    padding-bottom: 8px;
}

.mainText p{
    text-indent: 15px;
    line-height: 18px;
    font-size: 16px;
    padding-bottom: 8px;
}

.mainText h1{
    text-align: center;
    padding-bottom: 8px;
	font-size: 24px;
}

.mainText ul{
    padding: 0 0 8px 20px;
}

.mainText li{
    list-style: disc !important;
}

.mainText a{
    text-decoration: underline;
    color: #fff;
}

.contactPre {
    padding: 80px 0 0 60px;
}

.contactItem {
    font-size: 26px;
    font-style: italic;
    font-family: tahoma;
    padding: 20px 0 0 60px;
}

.contactItem  a{
	color: #000;
	text-decoration: none;
}
/*-----------content-----------*/


/*------------------footer----------------------*/
#footer {
    position: absolute;
    bottom: 0;
    margin-top: -160px;
    height: 160px;
    width: 100%;
    background: url("/img/footerBg_03.png");
}

#footer_correct {
    height: 160px;
    clear: both;
}

.footerMenu {
    float: left;
    margin: 43px 0 0 53px;
}

.footerMenu li{
    float: left;
    padding: 0 40px;
}

.footerMenu a{
    color: #000;
    text-decoration: none;
}

.footerMenu a:hover{
    text-decoration: underline;
}

.awagroBlock {
    float: right;
    margin: 46px 80px 0 0;
}

.awagroBlock p a{
    color: #00a5f3;
}
.awagroBlock a{
    text-decoration: underline;
    display: block;
    text-align: center;
}
.awagroBlock a:hover{
    text-decoration: none;
}
.awagroBlock a p{
    color: #000;
    font-size: 10px;
}
.slogan_f{
    color: #000;
    font-size: 12px;
    margin-top: 125px;
    text-align: center;
}
.slogan_f a{
    color: #000;
    text-decoration: underline;
}
.slogan_f a:hover{
    text-decoration: none;
}
/*------------------footer----------------------*/